/*
 Theme Name:     Hueman-Child
 Theme URI:      http://www.kato-media.de
 Description:    Hueman Child-Theme
 Author:         Kato Media
 Author URI:     http://www.kato-media.de
 Template:       hueman
 Version:        1.0.0
*/

@import url("../hueman/style.css");


.themeform.searchform div input {
    min-width: 300px;
}


body {
   color: #000000;
}

.entry.excerpt {
    font-size: 16px;
    color: #000000;
}

.widget {
    color: #000000;
}